列出外掛
GET /v1/plugins:列出 Plugin 套件以及原生 Skill、MCP 和 Connector 能力的統一唯讀目錄。
GET /v1/plugins
傳回 Plugin 套件以及原生 Skill、MCP 和 Connector 能力的統一唯讀目錄。讀取目錄不會啟用或連線任何元件。
| 方法 | GET |
| 路徑 | /v1/plugins |
| 驗證 | 設定 GATEWAY_AUTH_TOKEN 後需要 Authorization: Bearer <token> |
| 分類 | plugins |
回應本文
{ "plugins": [{ "id": "notion", "name": "Notion", "version": "1.1.0", "installation": "bundled", "enabled": false, "componentKinds": ["skill", "mcp", "connector"], "setup": { "status": "needs-setup", "reason": "account_required" } }], "issues": [] }